Publishing limits for every platform
GET
apiKeyheader
x-api-key<token>OK
application/json- response
platforms*array<>curl -X GET 'https://app.postonus.com/api/v1/platforms/rules'Example Response
{ "platforms": [ { "maxChars": -9007199254740991, "maxCharsWithMedia": -9007199254740991, "countUnit": "grapheme", "maxTitleChars": -9007199254740991, "supportsThreads": true, "supportsFirstComment": true, "maxFirstCommentChars": -9007199254740991, "maxMediaCount": -9007199254740991, "supportedMediaTypes": [ "string" ], "platform": "BLUESKY" } ]}